
GRUPO 5 B 2023 - Support #2776

Feature # 2771 (In Progress): Fase 3

Feature # 2772 (New): Funcionalidad

Efectos

09/11/2023 08:56 PM - Alvaro Guarachi

Status: New Start date: 12/08/2023

Priority: Normal Due date: 12/22/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 11:03 PM - Alvaro Guarachi

- Due date set to 11/14/2023

- Start date changed from 10/27/2023 to 11/10/2023

#2 - 12/04/2023 10:48 PM - Alvaro Guarachi

- Due date changed from 11/14/2023 to 12/22/2023

- Start date changed from 11/10/2023 to 12/08/2023

#3 - 12/27/2023 05:50 PM - Alvaro Guarachi

- % Done changed from 0 to 100
